body {background-image: url(images/bg_fade.jpg); background-attachment: fixed;  color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;}
a					{	text-decoration: none;	color: #003399;}
a:hover				{	text-decoration: underline;}
a:visited {  color: #990066}
h1 {  font-size: 15px; font-weight: bold;}
h2 {  font-size: 14px; font-weight: bold;}
h3 {  font-size: 13px; font-weight: bold;}
h4 {  font-size: 12px; font-weight: bold;}
p { font-size: 12px;} 
li {
	font-size: 11px;
}
td{ font-size: 12px;}
.sm {  font-size: 10px}
.mid {  font-size: 11px}
.lg {  font-size: 14px; font-weight: bold}
.paragraph { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 12px; font-weight: normal;}
.list-flush { margin-left: -24px; list-style-type: circle; font-size: 11px; }
.sublist-flush { margin-left: -35px; list-style-type: none; font-size: 10px; }
td { vertical-align: top; }
